<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1757769299481" />
    <string name="installer_id">c07838dd-5d51-4c21-8e2c-710a9e38b802</string>
</map>
